#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=Une erreur de 'pont' interne s'est produite.

no_defaults_exception=Le fichier des valeurs DHCP par défaut est introuvable ou illisible.
invalid_path_exception={0} n'est pas un chemin correct.
invalid_rsrc_exception={0} n'est pas une ressource correcte.
host_exists_exception=La machine {0} figure déjà dans la table hosts.
no_hosts_entry_exception=La machine {0} ne figure pas dans la table hosts.
not_running_exception=Le serveur DHCP n'est pas en cours d'exécution.
exists_exception={0} existe déjà.
table_exists_exception=La table de {0} existe déjà.
no_entry_exception={0} n'existe pas.
no_table_exception=La table de {0} n'existe pas.
inittab_cat_not_found=La catégorie inittab demandée n'existe pas.
dsvc_exists_exception=Existe déjà.
dsvc_access_exception=Accès refusé.
dsvc_credential_exception=Références du service sous-jacent introuvables.
dsvc_no_ent_exception=N'existe pas.
dsvc_busy_exception=Occupé. Veuillez réessayer.
dsvc_invalid_args_exception=Erreur interne, arguments incorrects.
dsvc_internal_exception=Erreur interne.
dsvc_unavailable_exception=Le service sous-jacent demandé par le module public n'est pas disponible.
dsvc_collision_exception=Collision de mises à jour.
dsvc_unsupported_exception=Opération non prise en charge.
dsvc_no_memory_exception=Mémoire virtuelle saturée.
dsvc_no_resources_exception=Ressource non-mémoire non disponible
dsvc_bad_resource_exception=Valeur RESOURCE par défaut incorrecte ou manquante.
dsvc_bad_path_exception=Valeur PATH par défaut incorrecte ou manquante.
dsvc_bad_authtoken_exception=Valeur AUTHTOKEN par défaut incorrecte ou manquante.
dsvc_mod_version_exception=Défaut d'assortiment des versions des modules publics.
dsvc_mod_err_exception=Erreur dans le module public.
dsvc_mod_load_err_exception=Erreur lors du chargement du module public.
dsvc_mod_unload_err_exception=Erreur lors du déchargement du module public.
dsvc_synch_err_exception=Erreur dans le protocole de synchronisation.
dsvc_no_lockmgr_exception=Impossible de contacter le gestionnaire de verrous.
dsvc_no_location_exception=Cet emplacement n'existe pas.
dsvc_bad_conver_exception=Valeur CONVER par défaut incorrecte ou manquante.
dsvc_no_table_exception=Cette table n'existe pas.
dsvc_table_exists_exception=Cette table existe déjà.

dsym_null_field_exception=La définition d'option {0} contient un champ null.
dsym_too_many_fields_exception=La définition d'option {0} contient trop de champs.
dsym_syntax_exception=La syntaxe de {0} n'est pas correcte.
dsym_code_out_of_range_exception=Les codes d'option de {0} doivent être compris entre {1} et {2}.
dsym_value_out_of_range_exception=La valeur {0} est trop importante.
dsym_invalid_cat_exception={0} n'est pas une catégorie d'option correcte.
dsym_invalid_type_exception={0} n'est pas un type d'option correct.
dsym_exceeds_class_size_exception=La définition du fournisseur d'option contient des classes dont le nombre de caractères dépasse le maximum autorisé ({0}).
dsym_exceeds_max_class_size_exception=La définition du fournisseur d'option contient plus de caractères que le maximum autorisé ({0}).
dsym_no_memory_exception=Mémoire virtuelle saturée.
dsym_internal_exception=Une erreur interne s'est produite lors de l'analyse des options de dhcptab.

